body {
    background-color: #051432;
}

@font-face {
    font-family: sofiaPro;
    src: url("../fonts/Sofia-Pro-Regular.otf");
    font-weight: 400;
    font-style: normal;
}

.container {
    text-align: center;
}

.content {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%
}

.logo img {
    height: 223px;
}

.text {
    padding-top: 48px;
}

.text p {
    font-family: 'sofiaPro';
    font-weight: 400;
    font-style: normal;
    margin: 0px;
}

.text p a{
    color: white;
}

.text p a:hover{
    transition: all .25s;
    color: #f24725;
}

@media (max-width: 821px) { 
    .text-desktop {
        visibility: hidden;
        display: none;
    }
    .text-mobile {
        visibility: visible;
        display: block;
    }

    .logo img {
        height: 125px;
    }
}

@media (min-width: 821px) { 
    .text-mobile {
        visibility: hidden;
        display: none;
    }
    .text-desktop {
        visibility: visible;
        display: block;
    }
    .contact-buttons {
        visibility: hidden;
        display: none;
    }
}

.contact-buttons {
    display: flex;
    justify-content: center;
    margin-top: 24px;
}

.round-button {
    background-color: #F2F4F9;
    border-radius: 100%;
    padding: 10px;
    line-height: 12px;
    margin: 24px;
}